﻿@charset "utf-8";
/*-------------------------------------------------------*
|  2015-11-26 http://www.haozhou.com  |
|  Cindy Yao                                     |
*-------------------------------------------------------*/
html, body, h1, h2, h3, h4, h5, h6, p, a, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th, select, span, iframe, tbody
{
	margin:0px;
	padding:0px;
}
body {
	font: normal normal normal 12px/150% "微软雅黑", "宋体",Arial, Helvetica, sans-serif;
	margin: 0px auto;
	padding: 0px;
	background-image: url(../images/background0907.jpg);
	background-repeat: repeat-x;
}

ul, li {list-style: none;}
ul, ol { list-style-type:none;}
table{border-collapse:collapse;}
input, select{vertical-align:middle;}
img{border:0;}
.clear {clear: both;}
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}
/* 列表时间单独调用 */
.time{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif;}
/* 链接 */
a{
	color:/*#274F93*/#000;
	text-decoration:none;
} /* 未访问的链接 */
a:hover { color:#FF6600; text-decoration:none; } /* 鼠标移动到链接上 *//

/* 英文强制换行 */
.word{word-break:break-all;} 

/* 浮动 */
.l { float:left;}
.r { float:right;}
.c { clear:both;}
.b { border:1px solid #D7D7D7;}

/* 显示-隐藏 */
.dis{display:block;}
.undis{display:none;}
/*更多*/
.asmore{
	width:70px;
	background-position: top;
	float: right;
	font-size: 12px;
	line-height: 28px;
	color: #333;
	padding-right: 10px;
}
.asmore a:link, #asmore a:visited{
	color:#333;
	text-decoration:none;
	font-size: 12px;
	background-position: top;
	float: right;
}
.asmore a:hover{
	color:#FF6600;
	font-size: 12px;
}

/*外间距*/
.margin_none{margin:0;}
.margin{margin:8px;}
.m_t{margin-top:8px;}
.m_b{margin-bottom:8px;}
.m_l{margin-left:8px;}
.m_r{margin-right:8px;}
.m_t4{margin-top:4px;}
.m_b4{margin-bottom:4px;}
.m_l4{margin-left:4px;}
.m_r4{margin-right:4px;}
.m_t6{margin-top:6px;}
.m_b6{margin-bottom:6px;}
.m_l6{margin-left:6px;}
.m_r6{margin-right:6px;}
.m_r10{margin-right:10px;}
.m_b10{margin-bottom:10px;}
.m_l10{margin-left:10px;}
.m_t10{margin-top:10px;}
.m_l40{margin-left:40px;}
.m_l25{ margin-left:25px;}
.m_r25{ margin-right:25px;}
.m_b16{ margin-bottom:16px;}
.p_l8 {padding-left: 8px;}
.p_r8 {padding-right: 8px;}
/* 内间距*/
.padding{padding:8px;}
.padding_none{padding:0;}

/* 边框 */
.b_none{border-width:0px;}

/* 背景 */
.background-none{background:none;}



/* 默认盒子*/
.box{border:#CCC solid 1px;}
.boxlrb{
	background-color:#FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.width1000{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	float:left;
}
/* 头部 */
#header{
	width:100%;
	overflow:hidden;
	height: 213px;
	
	}
/* 头部图片*/
.top{
	width:100%;
	height:172px;
	margin: 0 auto;
	overflow:hidden;
	text-align: center;
	}
	
.seachnav{
	width:998px;
	height:42px;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	text-align: center;
	background-color: #F5F5F5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.riqi{width: 508px;float: left;display: inline-block; line-height:38px; color:#cc0000;}
.header_search{float: right;}
.header_search input{border: none;width: 230px;margin-left: 5px;height: 24px;outline: none;}
.search{width: 270px;background: #fff;border: 1px solid #ddd;height: 25px;margin-top: 7px;line-height: 25px;float: left;}
.sousuobtt{float: left;margin-right: 10px;height: 26px;line-height: 26px;background: #c70307;width: 60px;text-align: center;margin-top: 7px;color: #fff;font-size: 12px;}

/*领导 部门*/
#leader{height:70px;}
#leaders{padding-left:5px;width:380px;}
#leaders .title{
	height:62px;
	width:67px;
	background-attachment: scroll;
	background-image: url(../images/navss-01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#leader .text{height:32px;line-height:32px;text-align:left;}
#leader .text a{color:#555555;margin:0 10px; font-size: 14px;}
#leader .text2{height:32px;line-height:32px;text-align:left;}
#leader .text2 a{color:#555555;margin:0 10px; font-size: 14px;}
#leader .split{
	height:1px;
	font-size:1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #990000;
}
#leaders .text,#leaders .text2,#leaders .split{width:310px;}
#depts{padding-left:5px;width:600px;}
#depts .title{
	height:62px;
	width:67px;
	background-attachment: scroll;
	background-image: url(../images/navss-02.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#depts .text,#depts .split{width:533px;}
/*页脚*/
#footer{
	text-align: center;
	width: 998px;
	vertical-align: middle;
	font-size: 14px;
	height: 140px;
	background-image: url(../images/footer0907.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #038EC2;
}

/*中间*/
#mainBody{
	width:1000px;
	margin: 0 auto;
	overflow:hidden;
}
.gxs-hot{
	background-image: url(../images/hotbj.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	text-align: center;
	height: 58px;
	width: 998px;
}
.gxs-hot a{
	color:#2A3270;
	font-size:25px;
	line-height:58px;
	font-weight: bold;
}
/*幻灯片*/
.hdpnews{
	float: left;
	height: 329px;
	width: 464px;
	background-image: url(../images/hdpnews.png);
	background-repeat: no-repeat;
}
.slideBox{ width:440px; height:306px; overflow:hidden; position:relative; border:1px solid #ddd; margin:11px;}
	.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
	.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
	.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
	.slideBox .hd ul li.on{ background:#69BD00; color:#fff; }
	.slideBox .bd{ position:relative; height:100%; z-index:0;   }
	.slideBox .bd li{ zoom:1; vertical-align:middle; }
	.slideBox .bd img{ width:466px; height:300px; display:block; }
	.slideBox .bd p { width:100%; height:30px; line-height:30px; position:absolute; bottom:0; left:0; font-size:12px; color:#fff; text-indent: 1em; background-color: rgba(23,23,23,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); }
.trends { width:370px; height:300px; float:left; margin-left:10px; }
/*卡片*/
.cont{padding:1px;}
.cls{clear:both;}
.hidden{display:none;}
.scrolldoorFrame{
	width:492px;
	overflow:hidden;
	float: left;
}
.scrollUl{
	width:100%;
	overflow:hidden;
	height:40px;
	text-align: center;
	background-image: url(../images/card01.png);
	background-repeat: repeat-x;
}
.scrollUl li{
	float:left;
	font-size:14px;
	font-weight: bold;
}
.bor03{
}
.sd01{
	cursor:pointer;
	font-weight:normal;
	color: #990101;
	line-height: 34px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990101;
}
.sd02{
    padding-right: 12px;
	padding-left: 12px;
	line-height: 40px;
	text-align: center;
	color:#666666;
}
.list01 ul{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.list01 ul li{
	height:31px;
	line-height:30px;
	font-size:14px;
	overflow:hidden;
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 10px;
}
/*卡片蓝*/
.scrolldoorFrameblue{
	width:732px;
	overflow:hidden;
	float: left;
}
.scrollUlblue{
	width:100%;
	overflow:hidden;
	height:32px;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #038FC3;
}
.scrollUlblue li{
	float:left;
	font-size:14px;
	font-weight: bold;
}
.bor03{
}
.sd03{
	cursor:pointer;
	font-weight:normal;
	color: #FFFFFF;
	line-height: 32px;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
	background-image: url(../images/scrollUlblue.jpg);
	background-repeat: repeat-x;
}
.sd04{
    padding-right: 16px;
	padding-left: 16px;
	line-height: 34px;
	text-align: center;
	color:#666666;
}
/*专题图片*/
.gxsztzl{
	width:1000px;
	height:90px;
	margin-right: auto;
	margin-left: auto;
	float:left;
}
/*建设板块*/
.NavAll{
	height: auto;
	width: 326px;
	float: left;
}
.NavAll01{
	background-image: url(../images/index_23.jpg);
	width: 326px;
	background-repeat: no-repeat;
}
.NavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
} 
.gxsjsimg{float:left;margin: 5px;}
/*图片滚动*/
.PicRoll01{
	background-image: url(../images/navbig.jpg);
	width: 1000px;
	background-repeat: no-repeat;
}
.PicRoll02{	
	text-indent: 45px;
	height: 32px;
	width: 200px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
} 

/*引用板块*/
.yyNavAll{
	height: auto;
	width: 390px;
	float: left;
}
.yyNavAll01{
	background-image: url(../images/yyNavAll.jpg);
	width: 390px;
	background-repeat: no-repeat;
	height:40px;
}
.yyNavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
} 

/*图标*/
.icoimg{
	height: 70px;
	width: 198px;
	float: left;
}
.icoimg ul li{line-height:24px;text-indent:2em;}
.floatMenu{position:absolute;}
.floatMenu .head{
	width:233px;
	height:14px;
	font-size:1px;
	background-attachment: scroll;
	background-image: url(../images/top_head_floatmenu.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.floatMenu .mid{background:url(../images/mid_floatmenu.png) repeat-y scroll 0 0;width:233px;}
.floatMenu .bot{background:url(../images/bot_floatmenu.png) no-repeat scroll 0 0;width:233px;height:10px;font-size:1px;}
.floatMenu ul{padding:10px 0 10px 20px;}
.floatMenu ul li{line-height:24px;}
.floatMenu ul li a{font-size:14px;color:#000;}
.dn {
    display: none;
}
/*蓝色*/
.lsNavAll{
	height: auto;
	width: 356px;
	float: left;
}
.lsNavAll01{
	background-image: url(../images/lsNavAll.jpg);
	width: 356px;
	background-repeat: no-repeat;
	height:35px;
}
.lsNavAll02{
	height: 35px;
	width: 98px;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
} 

.slsNavAll{
	height: auto;
	width: 266px;
	float: left;
}
.slsNavAll01{
	background-image: url(../images/slsNavAll.jpg);
	width: 266px;
	background-repeat: no-repeat;
	height:34px;
}
.slsNavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
} 


.flinkDiv {
	width:978px;
	height:auto;
	padding:10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.flinkDiv a { display:block; width:163px; height:25px; line-height: 25px; text-indent: 1em; font-size:12px;}
.trendsP,.flinkP { width:100%; height:33px; line-height:33px; background:url(../images/yqindex_15.jpg); }
.trendsP span,.flinkP span { width:115px; height:34px; cursor:pointer; display:block; float:left; margin-right:5px; text-align: center; font-size:15px; font-weight:bold; }
#currentSpan,#currentSpan2 { color:#333; background:url(../images/yqindex_16.jpg); height:33px;}
@charset "utf-8";
/*-------------------------------------------------------*
|  2015-11-26 http://www.haozhou.com  |
|  Cindy Yao                                     |
*-------------------------------------------------------*/
html, body, h1, h2, h3, h4, h5, h6, p, a, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th, select, span, iframe, tbody
{
	margin:0px;
	padding:0px;
}
body {
	font: normal normal normal 12px/150% "微软雅黑", "宋体",Arial, Helvetica, sans-serif;
	margin: 0px auto;
	padding: 0px;
	background-image: url(../images/background0907.jpg);
	background-repeat: repeat-x;
}

ul, li {list-style: none;}
ul, ol { list-style-type:none;}
table{border-collapse:collapse;}
input, select{vertical-align:middle;}
img{border:0;}
.clear {clear: both;}
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}
/* 列表时间单独调用 */
.time{ float:right; color:#999; font-family:Arial, Helvetica, sans-serif;}
/* 链接 */
a{
	color:/*#274F93*/#000;
	text-decoration:none;
} /* 未访问的链接 */
a:hover { color:#FF6600; text-decoration:none; } /* 鼠标移动到链接上 *//

/* 英文强制换行 */
.word{word-break:break-all;} 

/* 浮动 */
.l { float:left;}
.r { float:right;}
.c { clear:both;}
.b { border:1px solid #D7D7D7;}

/* 显示-隐藏 */
.dis{display:block;}
.undis{display:none;}
/*更多*/
.asmore{
	width:70px;
	background-position: top;
	float: right;
	font-size: 12px;
	line-height: 28px;
	color: #333;
	padding-right: 10px;
}
.asmore a:link, #asmore a:visited{
	color:#333;
	text-decoration:none;
	font-size: 12px;
	background-position: top;
	float: right;
}
.asmore a:hover{
	color:#FF6600;
	font-size: 12px;
}

/*外间距*/
.margin_none{margin:0;}
.margin{margin:8px;}
.m_t{margin-top:8px;}
.m_b{margin-bottom:8px;}
.m_l{margin-left:8px;}
.m_r{margin-right:8px;}
.m_t4{margin-top:4px;}
.m_b4{margin-bottom:4px;}
.m_l4{margin-left:4px;}
.m_r4{margin-right:4px;}
.m_t6{margin-top:6px;}
.m_b6{margin-bottom:6px;}
.m_l6{margin-left:6px;}
.m_r6{margin-right:6px;}
.m_r10{margin-right:10px;}
.m_b10{margin-bottom:10px;}
.m_l10{margin-left:10px;}
.m_t10{margin-top:10px;}
.m_l40{margin-left:40px;}
.m_l25{ margin-left:25px;}
.m_r25{ margin-right:25px;}
.m_b16{ margin-bottom:16px;}
.p_l8 {padding-left: 8px;}
.p_r8 {padding-right: 8px;}
/* 内间距*/
.padding{padding:8px;}
.padding_none{padding:0;}

/* 边框 */
.b_none{border-width:0px;}

/* 背景 */
.background-none{background:none;}



/* 默认盒子*/
.box{border:#CCC solid 1px;}
.boxlrb{
	background-color:#FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.width1000{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	float:left;
}
/* 头部 */
#header{
	width:100%;
	overflow:hidden;
	height: 213px;
	
	}
/* 头部图片*/
.top{
	width:100%;
	height:172px;
	margin: 0 auto;
	overflow:hidden;
	text-align: center;
	}
	
.seachnav{
	width:998px;
	height:42px;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
	text-align: center;
	background-color: #F5F5F5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.riqi{width: 508px;float: left;display: inline-block; line-height:38px; color:#cc0000;}
.header_search{float: right;}
.header_search input{border: none;width: 230px;margin-left: 5px;height: 24px;outline: none;}
.search{width: 270px;background: #fff;border: 1px solid #ddd;height: 25px;margin-top: 7px;line-height: 25px;float: left;}
.sousuobtt{float: left;margin-right: 10px;height: 26px;line-height: 26px;background: #c70307;width: 60px;text-align: center;margin-top: 7px;color: #fff;font-size: 12px;}

/*领导 部门*/
#leader{height:70px;}
#leaders{padding-left:5px;width:380px;}
#leaders .title{
	height:62px;
	width:67px;
	background-attachment: scroll;
	background-image: url(../images/navss-01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#leader .text{height:32px;line-height:32px;text-align:left;}
#leader .text a{color:#555555;margin:0 10px; font-size: 14px;}
#leader .text2{height:32px;line-height:32px;text-align:left;}
#leader .text2 a{color:#555555;margin:0 10px; font-size: 14px;}
#leader .split{
	height:1px;
	font-size:1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #990000;
}
#leaders .text,#leaders .text2,#leaders .split{width:310px;}
#depts{padding-left:5px;width:600px;}
#depts .title{
	height:62px;
	width:67px;
	background-attachment: scroll;
	background-image: url(../images/navss-02.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#depts .text,#depts .split{width:533px;}
/*页脚*/
#footer{
	text-align: center;
	width: 998px;
	vertical-align: middle;
	font-size: 14px;
	height: 140px;
	background-image: url(../images/footer0907.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #038EC2;
}

/*中间*/
#mainBody{
	width:1000px;
	margin: 0 auto;
	overflow:hidden;
}
.gxs-hot{
	background-image: url(../images/hotbj.jpg);
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	text-align: center;
	height: 58px;
	width: 998px;
}
.gxs-hot a{
	color:#2A3270;
	font-size:25px;
	line-height:58px;
	font-weight: bold;
}
/*幻灯片*/
.hdpnews{
	float: left;
	height: 329px;
	width: 464px;
	background-image: url(../images/hdpnews.png);
	background-repeat: no-repeat;
}
.slideBox{ width:440px; height:306px; overflow:hidden; position:relative; border:1px solid #ddd; margin:11px;}
	.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
	.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
	.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
	.slideBox .hd ul li.on{ background:#69BD00; color:#fff; }
	.slideBox .bd{ position:relative; height:100%; z-index:0;   }
	.slideBox .bd li{ zoom:1; vertical-align:middle; }
	.slideBox .bd img{ width:466px; height:300px; display:block; }
	.slideBox .bd p { width:100%; height:30px; line-height:30px; position:absolute; bottom:0; left:0; font-size:12px; color:#fff; text-indent: 1em; background-color: rgba(23,23,23,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); }
.trends { width:370px; height:300px; float:left; margin-left:10px; }
/*卡片*/
.cont{padding:1px;}
.cls{clear:both;}
.hidden{display:none;}
.scrolldoorFrame{
	width:492px;
	overflow:hidden;
	float: left;
}
.scrollUl{
	width:100%;
	overflow:hidden;
	height:40px;
	text-align: center;
	background-image: url(../images/card01.png);
	background-repeat: repeat-x;
}
.scrollUl li{
	float:left;
	font-size:14px;
	font-weight: bold;
}
.bor03{
}
.sd01{
	cursor:pointer;
	font-weight:normal;
	color: #990101;
	line-height: 34px;
	text-align: center;
	padding-right: 12px;
	padding-left: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990101;
}
.sd02{
    padding-right: 12px;
	padding-left: 12px;
	line-height: 40px;
	text-align: center;
	color:#666666;
}
.list01 ul{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.list01 ul li{
	height:31px;
	line-height:30px;
	font-size:14px;
	overflow:hidden;
	background-image: url(../images/dian.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 10px;
}
/*卡片蓝*/
.scrolldoorFrameblue{
	width:732px;
	overflow:hidden;
	float: left;
}
.scrollUlblue{
	width:100%;
	overflow:hidden;
	height:32px;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #038FC3;
}
.scrollUlblue li{
	float:left;
	font-size:14px;
	font-weight: bold;
}
.bor03{
}
.sd03{
	cursor:pointer;
	font-weight:normal;
	color: #FFFFFF;
	line-height: 32px;
	text-align: center;
	padding-right: 16px;
	padding-left: 16px;
	background-image: url(../images/scrollUlblue.jpg);
	background-repeat: repeat-x;
}
.sd04{
    padding-right: 16px;
	padding-left: 16px;
	line-height: 34px;
	text-align: center;
	color:#666666;
}
/*专题图片*/
.gxsztzl{
	width:1000px;
	height:90px;
	margin-right: auto;
	margin-left: auto;
	float:left;
}
/*建设板块*/
.NavAll{
	height: auto;
	width: 326px;
	float: left;
}
.NavAll01{
	background-image: url(../images/index_23.jpg);
	width: 326px;
	background-repeat: no-repeat;
}
.NavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
} 
.gxsjsimg{float:left;margin: 5px;}
/*图片滚动*/
.PicRoll01{
	background-image: url(../images/navbig.jpg);
	width: 1000px;
	background-repeat: no-repeat;
}
.PicRoll02{	
	text-indent: 45px;
	height: 32px;
	width: 200px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height: 32px;
} 

/*引用板块*/
.yyNavAll{
	height: auto;
	width: 390px;
	float: left;
}
.yyNavAll01{
	background-image: url(../images/yyNavAll.jpg);
	width: 390px;
	background-repeat: no-repeat;
	height:40px;
}
.yyNavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
} 

/*图标*/
.icoimg{
	height: 70px;
	width: 198px;
	float: left;
}
.icoimg ul li{line-height:24px;text-indent:2em;}
.floatMenu{position:absolute;}
.floatMenu .head{
	width:233px;
	height:14px;
	font-size:1px;
	background-attachment: scroll;
	background-image: url(../images/top_head_floatmenu.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.floatMenu .mid{background:url(../images/mid_floatmenu.png) repeat-y scroll 0 0;width:233px;}
.floatMenu .bot{background:url(../images/bot_floatmenu.png) no-repeat scroll 0 0;width:233px;height:10px;font-size:1px;}
.floatMenu ul{padding:10px 0 10px 20px;}
.floatMenu ul li{line-height:24px;}
.floatMenu ul li a{font-size:14px;color:#000;}
.dn {
    display: none;
}
/*蓝色*/
.lsNavAll{
	height: auto;
	width: 356px;
	float: left;
}
.lsNavAll01{
	background-image: url(../images/lsNavAll.jpg);
	width: 356px;
	background-repeat: no-repeat;
	height:35px;
}
.lsNavAll02{
	height: 35px;
	width: 98px;
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
} 

.slsNavAll{
	height: auto;
	width: 266px;
	float: left;
}
.slsNavAll01{
	background-image: url(../images/slsNavAll.jpg);
	width: 266px;
	background-repeat: no-repeat;
	height:34px;
}
.slsNavAll02{
	height: 35px;
	width: 110px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
} 


.flinkDiv {
	width:978px;
	height:auto;
	padding:10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.flinkDiv a { display:block; width:163px; height:25px; line-height: 25px; text-indent: 1em; font-size:12px;}
.trendsP,.flinkP { width:100%; height:33px; line-height:33px; background:url(../images/yqindex_15.jpg); }
.trendsP span,.flinkP span { width:115px; height:34px; cursor:pointer; display:block; float:left; margin-right:5px; text-align: center; font-size:15px; font-weight:bold; }
#currentSpan,#currentSpan2 { color:#333; background:url(../images/yqindex_16.jpg); height:33px;}
.picMarquee-left{
	width:998px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	position:relative;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
	.picMarquee-left .bd{ padding:10px; }
	.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
	.picMarquee-left .bd ul li{ margin:0 9px; float:left; _display:inline; overflow:hidden; text-align:center;  }
	.picMarquee-left .bd ul li .pic{ text-align:center; }
	.picMarquee-left .bd ul li .pic img{ width:175px; height:113px; display:block;padding:2px;  }
	.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
	.picMarquee-left .bd ul li .title{ line-height:30px;  color:#333; font-size:13px;  }
	.title a:link,.title a:visited,.title a:active { color:#333; } .title a:hover { color:#A71E32; }
/* 列表页 list.html */
.listLeft { width:260px; height:auto; margin-top:10px; float:left; }
.subCategory { width:260px; height:auto; overflow:hidden; }
.subCategory ul { width:238px; padding:0 10px; height:auto; border:1px solid #ccc; }
.subCategory ul li { width:238px; height:40px; line-height: 40px; background:url(../images/icon03.png) no-repeat scroll 15px 13px; border-bottom:1px solid #ccc; }
.subCategory ul li a { display:block; width:100%; height:40px; line-height: 40px; font-size:14px; font-weight:bold; text-indent: 3em; }

.listRight { width:730px; height:auto; margin-top:10px; float:right; }
.position { float:right; font-size:12px; font-weight:normal; margin-right:10px; color:#333; }
.listMenu { width:100%; height:auto; }
.listMenu2 { width:100%; height:auto; margin-bottom:10px; }
.listMenu ul,.listMenu2 ul { width:708px; padding:0 10px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.listMenu2 ul { border-bottom:1px solid #ccc; }
.listMenu ul li,.listMenu2 ul li { width:100%; height:37px; border-bottom:1px dashed #ccc; }
.listMenu ul li span,.listMenu2 ul li span { font-size:12px; color:#999; display:block; float:right; margin-right:5px;  width:65px;height:37px; line-height: 37px;  }
.listMenu ul li a,.listMenu2 ul li a { width:620px; height:37px; line-height: 37px; display:block; background:url(../images/icon02.jpg) no-repeat scroll 10px 17px; 
font-size:14px; text-indent: 1.5em; float:left;  }
#PerPage { height:40px; line-height: 40px;width:708px; border-left:1px solid #ccc; border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;padding:5px 10px 0 10px; font-size:12px; color:#444; text-align: right;}

/*listinfo.html*/

.contentMain h1{
	font-size:24px
	color:#333333;
	font-weight:bold;
	text-align:center;
	height:50px;
	line-height:50px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.contentMain ol{
	text-align:center;
	height:30px;
        color: #999;
}
.contentCon{
	font-size:16px;
	line-height:30px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E9330E;
	padding-top: 25px;
}
.contentCon p{
	padding-top:25px;
	text-align: left;
	line-height: 35px;
	font-size: 16px;
	margin: 10px;
	float: left;
}
/* 内容页 info.html */
.content { width:998px; height:auto; margin-left:auto; margin-right:auto; border:1px solid #ccc; margin-top:10px; }
.sampleH7 { width:100%; height:32px; line-height: 30px; background:url(../images/info_03.jpg) repeat-x;
font-size:12px; text-indent: 1em;  }
.sampleH8 { width:100%; font-size:28px; font-weight:bold; color:#333; text-align: center; margin-top:30px; margin-bottom:15px;line-height: 38px; }
.sampleH9 { width:100%; font-size:20px; font-weight:bold;  text-align: center; margin-top:10px; margin-bottom:5px; }
.sampleH81 { width:100%; font-size:20px; text-align: center; margin-top:30px; margin-bottom:25px; }
.information { width:978px; margin-left:auto; margin-right:auto; padding-bottom:15px; border-bottom:1px dashed #ccc; font-size:12px; color:#999; text-align: center; }
.information span {  }
.information .sampleSpan { color:#333;cursor:pointer; }
.contentDiv { width:938px; height:auto; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px; line-height: 2.5em;}
.contentDiv p { font-size:16px; line-height:2em; text-indent:2em; }


.sampleH3 { width:100%; height:33px; line-height: 33px; background:url(../images/index_21.jpg) no-repeat;
font-size:14px; color:#fff; text-indent: 2em; }
.sampleH4 { width:100%; height:33px; line-height: 33px; background:url(../images/index_24.jpg) no-repeat;
font-size:14px; color:#FFF; text-indent: 1.4em;  }

.more2 { float:right; margin-right:10px; font-size:13px; color:#990000; font-weight:normal; }
.more2:link,.more2:visited,.more2:active { color:#990000; }.more2:hover { text-decoration:underline; }

.notice ul,.company ul { width:248px; height:205px; padding:5px; border:1px solid #ccc; }
.notice ul li a,.company ul li a { display:block; width:100%; height:26px; line-height: 26px; background:url(../images/icon02.jpg) no-repeat scroll 5px 11px; font-size:14px; text-indent: 1.1em;}
.news { width:730px; height:250px; float:right; }

/* 视频 */
.news_view { margin-top:20px; padding:25px;}
.news_view h2 { font-size:18px; text-align:center; padding-bottom:15px; font-size:24px; line-height:28px;}
.news_view h3 { font-size:12px; font-weight:500; text-align:center; height:35px; line-height:35px; font-family:Arial, Helvetica, sans-serif; color:#666; border-bottom:1px dotted #ccc;}
.news_view h3 em { padding:0 10px;}
.news_view .body { margin-top:25px; font-size:14px; line-height:24px;text-align: center;}
.news_view .body p { margin-bottom:25px; text-indent:2em;}
.news_view .body .zuozhi{ color:#666; text-align:right;}
/* 评论相关 */
.pinlun{ padding:30px;}
.pinlun h3{ line-height:40px; height:40px; font-size:24px; color:#333; text-align:center;}
.pinlun p{ line-height:22px; border-bottom:8px; color:#666;}
.myzj { margin-bottom:10px;}
.myzj p{ line-height:26px; text-indent:2em; padding:10px; font-size:14px; border-bottom:1px dashed #ccc;}
/* 网上留言 **/
.gbook{padding:30px;}
.gbook h2{ font-size:22px; line-height:30px; text-align:center; padding-bottom:20px; border-bottom:1px dotted #ccc; margin-bottom:10px;padding-top:30px}
.bg01{ margin-bottom:10px; border:1px solid #dedede; padding:2px 2px 8px 2px;text-align:left;}
.bg02{ background:#f1f1f1; height:30px; line-height:30px; color:#06C;}
.bg02 span{ padding:0 10px;}
.bg03{ line-height:22px; padding-top:5px; padding-bottom:5px; border-bottom:1px dotted #FC6; color:#333; padding-left:10px;}
.bg04{ line-height:22px; padding-top:5px; padding-bottom:5px; padding-left:10px;}
.bg04 span{ color:#C00;}
.yhzy{ margin-top:20px;text-align:left;}
.yhzy h3{ line-height:40px; height:40px; font-size:24px; color:#333; text-align:center;}
.yhzy p{ line-height:22px; border-bottom:8px; color:#666;}



/*治社理念*/
.syzsln{
	background-image: url(../images/zslnpic.jpg);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 80px;
	width: 946px;
	padding-left: 42px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.link_second{width: 998px;display: inline-block;margin-top: 10px; background-color:#EEFBFF}
.link_header{width: 83px;float: left;display: inline-block;height: 40px;line-height: 40px;font-size: 18px;color: #019DD0;margin-left: 10px}
.link_main ul{width: 907px;float: left;}
.link_main li{width: 178px;float: left;text-align: center;margin-top: 10px;}
.link_main li select{width: 160px;height: 20px;}


/*治社理念*/
.syzsln{
	background-image: url(../images/zslnpic.jpg);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 80px;
	width: 946px;
	padding-left: 42px;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.link_second{width: 998px;display: inline-block;margin-top: 10px; background-color:#EEFBFF}
.link_header{width: 83px;float: left;display: inline-block;height: 40px;line-height: 40px;font-size: 18px;color: #019DD0;margin-left: 10px}
.link_main ul{width: 905px;float: left;}
.link_main li{width: 178px;float: left;text-align: center;margin-top: 10px;}
.link_main li select{width: 160px;height: 20px;}

/*头部导航*/
.main_header{width: 100%;height: 217px;background: url("bj.jpg");}
.main_header_content{width: 1000px;margin: 0 auto;height:217px}
.main_header_content embed{width: 100%;height: 100%;}
.nav_header{width: 100%;display: inline-block;background: #cc0408;height: 40px;line-height: 40px;}
.navh_content{width: 1000px;margin: 0 auto;}
.first_li a{color: #fff;}
.first_li{position: relative;float: left;height: 40px;line-height: 40px;color:#fff;font-size: 15px;font-weight: 700;cursor: pointer;text-align: center;width: /*120*/110px;z-index:999;}
.first_li:hover{background: #fff;color: #cc0408;}
.first_li:hover .first_lia{color: #cc0408;}
.nextul a{color: #333}
.nextul{display: none;border: 1px solid #ddd;border-top: 0;position: absolute;top: 40px;left: 0;background: #fff;z-index:999;}
.first_li:hover .nextul{display: inline-block;}
.nextul li{float: none;display: inline-block;width:118px;}
.nextul a:hover{color: #cc0408}